/* 
  InfoPlist.strings
  WorldCardMac

  Created by Eddie Hu on 2018/8/8.
  Copyright © 2018年 Eddie Hu. All rights reserved.
*/
"NSContactsUsageDescription" = "Só tentaremos aceder aos seus contactos quando quiser importar/exportar dados a partir do sistema \"Contacts\"";
